import { CardSection } from '../PlayableCard';
import Baguette from './Picture/Food/baguette.png';
import Bounty from './Picture/Food/bounty.png';
import Croissant from './Picture/Food/croissants.png';
import Fruits from './Picture/Food/fruits.png';
import DriedFruit from './Picture/Food/fruitV2.png';
import Sandwich from './Picture/Food/sandwich.png';
import Snack from './Picture/Food/snack.png';

const FoodsSection: CardSection = {
    id: 2,
    name: 'Nourriture',
    count: 3,
    cards: [
        {
            id: 9,
            name: 'Bounty',
            effects: [
                { name: 'difficulty', value: -6 },
                { name: 'reputation', value: 1 }
            ],
            description: "Non ce n'est pas un truc immangeable.",
            image: Bounty
        },
        {
            id: 10,
            name: 'Baguette',
            effects: [
                { name: 'difficulty', value: -8 },
                { name: 'reputation', value: 1 }
            ],
            description: 'Hon hon baguette.',
            image: Baguette
        },
        {
            id: 11,
            name: 'Petit beurre',
            effects: [
                { name: 'difficulty', value: -5 },
                { name: 'reputation', value: 1 }
            ],
            description: 'Un petit biscuit.',
            image: Snack
        },
        {
            id: 12,
            name: 'Fruit',
            effects: [
                { name: 'difficulty', value: -7 },
                { name: 'reputation', value: 1 }
            ],
            description: 'De tout les fruits, vous prenez une tomate.',
            image: Fruits
        },
        {
            id: 13,
            name: 'Fruit sec',
            effects: [
                { name: 'difficulty', value: -9 },
                { name: 'reputation', value: 1 }
            ],
            description: 'Fruit II. Le retour.',
            image: DriedFruit
        },
        {
            id: 14,
            name: 'Viennoiserie',
            effects: [
                { name: 'difficulty', value: -10 },
                { name: 'reputation', value: 2 }
            ],
            description: "Lorsqu'on veut faire riche, mais que l'on n'est pas original au peti-déjeuner.",
            image: Croissant
        },
        {
            id: 15,
            name: 'Sandwich',
            effects: [
                { name: 'difficulty', value: -10 },
                { name: 'reputation', value: 1 }
            ],
            description: 'All joke on this got cancelled.',
            image: Sandwich
        }
    ]
};

export { FoodsSection as Foods };
