import React, { FC } from 'react';

/**
 * Propriétés du deck
 */
export interface DeckProp {
    /**
     * Contenue
     */
    children?: any;
}

/**
 * Deck de cartes, affiché en bas, pour la sélection des cartes à jouer
 * @param props Propriétés
 * @returns Contenue (jsx)
 */
export const Deck: FC<DeckProp> = ({ children }: DeckProp) => {
    return (
        <div className="component__deck">
            <div className="component__deck__container">{children}</div>
        </div>
    );
};
